.entreprise__hero {
  background-image: url('../images/entreprise_bg.webp');
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat;
  padding-top: 7rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.entreprise__title {
  font-size: 2.5rem;
  font-family: 'Avenir Heavy', sans-serif;
  color: var(--vitrine-white-color);
  background: var(--vitrine-black-color);
  display: inline;
  width: fit-content;
  padding-inline: 0.5rem;
}
.entreprise__text {
  font-family: 'Avenir Heavy', sans-serif;
  margin-top: 1rem;
  max-width: 440px;
}

.entreprise__btn-group {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 10;
}
.entreprise__btn {
  background-color: var(--vitrine-lemon-color);
  color: var(--vitrine-black-color);
  font-family: 'DIN 1451 Mittelschrift', sans-serif;
  font-size: 0.825rem;
  border: solid 2px var(--vitrine-black-color-2);
  border-radius: 0.825rem;
  padding: 0.25rem 1rem;
  max-width: 120px;
  font-weight: 400;
  text-transform: uppercase;
}

.entreprise__main-content {
  font-family: 'Avenir Heavy', sans-serif;
  padding: 2.5rem 3rem;
  background: var(--vitrine-gray-color);
}

.entreprise__section-title {
  font-size: 1.125rem;
  background-color: var(--vitrine-black-color);
  color: var(--vitrine-white-color);
  display: inline;
  padding-inline: 0.3rem;
}
.entreprise__section-row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
  max-width: 950px;
}
.entreprise__section-col__title {
  font-size: 1rem;
}
.entreprise__section-col {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 1.5rem;
}
.entreprise__section-col__text {
  max-width: 650px;
}
.entreprise__main-content {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.mt-15 {
  margin-top: 1.5rem;
}
.entreprise__section-col__list {
  margin-left: 2rem;
  margin-top: 1.5rem;
}
@media screen and (max-width: 1023px) and (orientation: landscape) {
  .entreprise__hero {
    padding-top: 2rem;
  }
}
@media screen and (min-width: 1024px) {
  .entreprise__hero {
    background-position: center;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .entreprise__btn-group {
    bottom: 4rem;
    right: 4rem;
  }
  .entreprise__section-row {
    grid-template-columns: repeat(3, 1fr);
  }
  .entreprise__section-col__list {
    margin-left: 8rem;
    margin-top: 1.5rem;
  }
}
